@font-face {
    font-family: 'HPE Glyphs';
    src: url(../fonts/hpe-glyphicons.woff2) format('woff2'), url(../fonts/hpe-glyphicons.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal
}

/* HPE Graphik */

@font-face {
    font-family: 'HPE Graphik';
    src: url(https://www.hpe.com/content/dam/hpe/fonts/graphik/HPEGraphik-Light-Web.woff2) format('woff2');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal
}

@font-face {
    font-family: 'HPE Graphik';
    src: url(https://www.hpe.com/content/dam/hpe/fonts/graphik/HPEGraphik-Regular-Web.woff2) format('woff2');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal
}

@font-face {
    font-family: 'HPE Graphik';
    src: url(https://www.hpe.com/content/dam/hpe/fonts/graphik/HPEGraphik-Medium-Web.woff2) format('woff2');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal
}

@font-face {
    font-family: 'HPE Graphik';
    src: url(https://www.hpe.com/content/dam/hpe/fonts/graphik/HPEGraphik-Semibold-Web.woff2) format('woff2');
    font-weight: 600;
    font-style: normal;
    font-stretch: normal
}

@font-face {
    font-family: 'HPE Graphik';
    src: url(https://www.hpe.com/content/dam/hpe/fonts/graphik/HPEGraphik-Bold-Web.woff2) format('woff2');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal
}

/* Noto Sans CJK JP */

@font-face {
    font-family: 'Noto Sans CJK JP';
    src: url(https://www.hpe.com/content/dam/hpe/fonts/notosans-jp/Light.woff2) format('woff2');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal
}

@font-face {
    font-family: 'Noto Sans CJK JP';
    src: url(https://www.hpe.com/content/dam/hpe/fonts/notosans-jp/Regular.woff2) format('woff2');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal
}

@font-face {
    font-family: 'Noto Sans CJK JP';
    src: url(https://www.hpe.com/content/dam/hpe/fonts/notosans-jp/Medium.woff2) format('woff2');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal
}

@font-face {
    font-family: 'Noto Sans CJK JP';
    src: url(https://www.hpe.com/content/dam/hpe/fonts/notosans-jp/Semibold.woff2) format('woff2');
    font-weight: 600;
    font-style: normal;
    font-stretch: normal
}

@font-face {
    font-family: 'Noto Sans CJK JP';
    src: url(https://www.hpe.com/content/dam/hpe/fonts/notosans-jp/Bold.woff2) format('woff2');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal
}

/* Noto Sans CJK KR */

@font-face {
    font-family: 'Noto Sans CJK KR';
    src: url(https://www.hpe.com/content/dam/hpe/fonts/notosans-kr/Light.woff2) format('woff2');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal
}

@font-face {
    font-family: 'Noto Sans CJK KR';
    src: url(https://www.hpe.com/content/dam/hpe/fonts/notosans-kr/Regular.woff2) format('woff2');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal
}

@font-face {
    font-family: 'Noto Sans CJK KR';
    src: url(https://www.hpe.com/content/dam/hpe/fonts/notosans-kr/Medium.woff2) format('woff2');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal
}

@font-face {
    font-family: 'Noto Sans CJK KR';
    src: url(https://www.hpe.com/content/dam/hpe/fonts/notosans-kr/Semibold.woff2) format('woff2');
    font-weight: 600;
    font-style: normal;
    font-stretch: normal
}

@font-face {
    font-family: 'Noto Sans CJK KR';
    src: url(https://www.hpe.com/content/dam/hpe/fonts/notosans-kr/Bold.woff2) format('woff2');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal
}

/* Noto Sans CJK SC */

@font-face {
    font-family: 'Noto Sans CJK SC';
    src: url(https://www.hpe.com/content/dam/hpe/fonts/notosans-sc/Light.woff2) format('woff2');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal
}

@font-face {
    font-family: 'Noto Sans CJK SC';
    src: url(https://www.hpe.com/content/dam/hpe/fonts/notosans-sc/Regular.woff2) format('woff2');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal
}

@font-face {
    font-family: 'Noto Sans CJK SC';
    src: url(https://www.hpe.com/content/dam/hpe/fonts/notosans-sc/Medium.woff2) format('woff2');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal
}

@font-face {
    font-family: 'Noto Sans CJK SC';
    src: url(https://www.hpe.com/content/dam/hpe/fonts/notosans-sc/Semibold.woff2) format('woff2');
    font-weight: 600;
    font-style: normal;
    font-stretch: normal
}

@font-face {
    font-family: 'Noto Sans CJK SC';
    src: url(https://www.hpe.com/content/dam/hpe/fonts/notosans-sc/Bold.woff2) format('woff2');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal
}

/* Noto Sans CJK TC */

@font-face {
    font-family: 'Noto Sans CJK TC';
    src: url(https://www.hpe.com/content/dam/hpe/fonts/notosans-tc/Light.woff2) format('woff2');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal
}

@font-face {
    font-family: 'Noto Sans CJK TC';
    src: url(https://www.hpe.com/content/dam/hpe/fonts/notosans-tc/Regular.woff2) format('woff2');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal
}

@font-face {
    font-family: 'Noto Sans CJK TC';
    src: url(https://www.hpe.com/content/dam/hpe/fonts/notosans-tc/Medium.woff2) format('woff2');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal
}

@font-face {
    font-family: 'Noto Sans CJK TC';
    src: url(https://www.hpe.com/content/dam/hpe/fonts/notosans-tc/Semibold.woff2) format('woff2');
    font-weight: 600;
    font-style: normal;
    font-stretch: normal
}

@font-face {
    font-family: 'Noto Sans CJK TC';
    src: url(https://www.hpe.com/content/dam/hpe/fonts/notosans-tc/Bold.woff2) format('woff2');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal
}
